<?php
$wb["type_txt"] = 'Type';
$wb["name_txt"] = 'Name';
$wb["description_txt"] = 'Description';
$wb["price_txt"] = 'Price (net)';
$wb["vat_txt"] = 'VAT';
$wb["unit_txt"] = 'Unit';
$wb["recur_months_txt"] = 'Recurring Months';
$wb["description_variables_txt"] = 'Variables: <a href="javascript:void(0);" class="addPlaceholder">{ITEMNAME}</a> <a href="javascript:void(0);" class="addPlaceholder">{FROMDATE}</a> <a href="javascript:void(0);" class="addPlaceholder">{TODATE}</a>';
$wb['active_txt'] = 'Active';
$wb['advance_payment_txt'] = 'Payment in advance';
$wb['client_template_id_txt'] = 'Connected with client template';
$wb['client_template_description_txt'] = '(applies only to recurring templates)';
$wb['Invoice item Template'] = 'Invoice item template';
$wb['Item'] = 'Item';
$wb['Hour'] = 'Hour';
$wb['Half-hour'] = 'Half-hour';
$wb['Recurring'] = 'Recurring';
$wb['Service'] = 'Service';
$wb['setup_fee_txt'] = 'One-time Setup Fee (net)';
$wb['cancellation_period_txt'] = 'Cancellation Period';
$wb["days_txt"] = 'days';
$wb["offer_in_shop_txt"] = 'Offer in shop';
$wb["is_standalone_txt"] = 'Standalone Product?';
$wb["is_addon_txt"] = 'Addon?';
$wb["is_updowngradable_txt"] = 'Up-/Downgrade possible?';
$wb["addon_of_txt"] = 'Addon of';
$wb["updowngradable_to_txt"] = 'Can be up-/downgraded to';
?>